body{
	text-align: center;
	background-color: green;
	width:400px;
	height:250px;
  border: 3px solid #73AD21;
}

button{
	background-color: #008CBA;
  border: none;
  color: white;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}